Fix broken reference.
authordrepper <drepper>
Fri, 30 Jan 1998 12:51:00 +0000 (12:51 +0000)
committerdrepper <drepper>
Fri, 30 Jan 1998 12:51:00 +0000 (12:51 +0000)
FAQ.in

diff --git a/FAQ.in b/FAQ.in
index 46aff2e..621e9f8 100644 (file)
--- a/FAQ.in
+++ b/FAQ.in
@@ -87,7 +87,7 @@ required.  For Linux, get binutils-2.8.1.0.17 or later.  Other systems
 may have native linker support, but it's moot right now, because glibc
 has not been ported to them.
 
-??ppc  What tools do I need for powerpc?
+??powerpc      What tools do I need for powerpc?
 
 {GK} For a successful installation you definitely need the most recent
 tools. You can safely assume that anything earlier than binutils